.grid-menu {
	display: grid;
	grid-template-columns: auto;
	grid-gap: 10px;
	padding: 0px 20px 0px 20px;
}
.grid-menu > div {
}
.grid-container {
	display: grid;
	grid-template-columns: auto auto;
	grid-gap: 10px;
	padding: 0px 20px 0px 20px;
    }
.grid-container > div {
    }
@media (max-width: 800px) {
.grid-container {
	grid-template-columns: 100%;
}
th, td {
	font-size: 1em;
	line-height: 120%;
}
}
@media (max-width: 700px) {
.grid-container {
	grid-template-columns: 100%;
}
th, td {
	font-size: 0.9em;
	line-height: 120%;
}
}
@media (max-width: 600px) {
.grid-container {
	grid-template-columns: 100%;
}
th, td {
	font-size: 0.8em;
	line-height: 120%;
}
}
@media (max-width: 500px) {
.grid-container {
	grid-template-columns: 100%;
}
th, td {
	font-size: 0.7em;
	line-height: 120%;
	}
}